Bug 535830 - (RHQ-2486) Enabling Groups to deploy new services across multiple services at once
Enabling Groups to deploy new services across multiple services at once
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Inventory (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
inventory multiple farming-like group...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-04 07:25 EST by Rodrigo A B Freire
Modified: 2014-05-12 15:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-12 15:16:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rodrigo A B Freire 2009-11-04 07:25:00 EST
Enabling the Inventory of an compatible group (i.e.: JBoss AS Servers) to deploy an new service (datasource, WAR, EAR, etc.) would be an highly useful feature. Isn't the infrastructure ready?
Thanks
RF
Comment 1 Red Hat Bugzilla 2009-11-10 16:05:21 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2486
Comment 2 Jay Shaughnessy 2014-05-12 15:16:54 EDT
Bundles can do this.

Note You need to log in before you can comment on or make changes to this bug.